Subject: [bess] Ben Campbell's No Objection on draft-ietf-bess-evpn-etree-13: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 13 Sep 2017 12:00:31 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-bess-evpn-etree-13: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-etree/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I share the questions about the prohibition of leaf-to-leaf communication.
There's a fair amount of text enforcing such a requirement, but very little if
any about why.